Page MenuHomePhabricator

Update Email Mute copy
Closed, ResolvedPublic0.5 Estimated Story Points

Description

  • email-blacklist-label: Prohibit these users from emailing me
  • allowemail: Allow other users to email me

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 20 2017, 9:11 PM
TBolliger updated the task description. (Show Details)Oct 6 2017, 6:17 PM
TBolliger set the point value for this task to 0.5.
dbarratt removed dbarratt as the assignee of this task.Oct 11 2017, 10:17 PM
dbarratt added a subscriber: dbarratt.
dmaza claimed this task.Oct 12 2017, 3:38 PM
dmaza moved this task from Ready to In progress on the Anti-Harassment (AHT Sprint 7) board.

Change 383874 had a related patch set uploaded (by Dmaza; owner: Dmaza):
[mediawiki/core@master] Update email mute copy on preferences page

https://gerrit.wikimedia.org/r/383874

@TBolliger, @dmaza: I'm worried that the "directly" part is going to confuse/concern users (for example, that it will expose their email address). Would it be OK to drop that from the wording?

dmaza added a comment.EditedOct 12 2017, 9:17 PM

@TBolliger, @dmaza: I'm worried that the "directly" part is going to confuse/concern users (for example, that it will expose their email address). Would it be OK to drop that from the wording?

It reads good without it. I'm ok with removing it

After thinking on this, I see no real strong benefit to including 'directly'. The text works without it.

I'll update the ticket description and @dmaza can update the patch.

Change 383874 merged by jenkins-bot:
[mediawiki/core@master] Update email mute copy on preferences page

https://gerrit.wikimedia.org/r/383874

dmaza closed this task as Resolved.Oct 13 2017, 3:34 PM